Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0028846
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] 00. Application dictionarymajoralways2015-02-03 13:572015-08-04 10:58
ReporterairaceburuView Statuspublic 
Assigned Toalostale 
PrioritynormalResolutionduplicateFixed in Version
StatusclosedFix in branchFixed in SCM revision
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionmainSCM revision 
Review Assigned To
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0028846: You can not export database with core in development

DescriptionWhen trying to make an export.database with core in development the following error is displayed

 /home/openbravo/workspaces/january-2015-sodipram-environment/openbravo/build.xml:767: The following error occurred while executing this line:
/home/openbravo/workspaces/january-2015-sodipram-environment/openbravo/src-db/database/build.xml:155: Reversing the change [AD_TAB.ISACTIVE <N->Y> PK: 800222] in configuration script for template org.openbravo.retail.pack couldn't be applied, and therefore, the export.database couldn't be completed. Fix (or remove) the configuration script, and then try the export again.
Steps To ReproducePut core in development
Make ant export.database
Proposed SolutionDeleting on the configScript.xml the line related to tab 800222 and also the related to tab 800223 allows to export the database
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
duplicate of defect 0030489 closedinigosanchez configScript(retail.pack) seems not applied when doing install.source 

-  Notes
(0074282)
alostale (developer)
2015-02-09 12:41

following the steps to reproduce described in the issue, database is correctly exported without error
(0077388)
airaceburu (reporter)
2015-05-13 15:57

Retail modules must be installed in order to reproduce the issue

- Issue History
Date Modified Username Field Change
2015-02-03 13:57 airaceburu New Issue
2015-02-03 13:57 airaceburu Assigned To => AugustoMauch
2015-02-03 13:57 airaceburu Modules => Core
2015-02-03 13:57 airaceburu Triggers an Emergency Pack => No
2015-02-09 12:41 alostale Note Added: 0074282
2015-02-09 12:41 alostale Assigned To AugustoMauch => airaceburu
2015-02-09 12:41 alostale Status new => feedback
2015-05-13 15:57 airaceburu Note Added: 0077388
2015-05-13 16:07 airaceburu Assigned To airaceburu => alostale
2015-05-13 16:07 airaceburu Status feedback => new
2015-08-04 10:22 alostale Relationship added related to 0030489
2015-08-04 10:58 alostale Relationship replaced duplicate of 0030489
2015-08-04 10:58 alostale Status new => closed
2015-08-04 10:58 alostale Resolution open => duplicate


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker